/*SUBCLASSIFCATION AD FEED*/
.subclassification-ad-feed { position:relative; margin-top:4px; width:145px; font-weight:bold; }
div#content .subclassification-ad-feed h3 { margin:0; background-position:0 3px; background-repeat:no-repeat; height:27px; text-indent:-9999em; overflow:hidden; }
div#content .subclassification-ad-feed a { color:#444; }
div#content .subclassification-ad-feed p { margin:0; }
div#content .subclassification-ad-feed p.price { margin:0; font-weight:normal; }
.subclassification-ad-feed .see-more, .subclassification-ad-feed h4 { padding:4px 5px; text-align:right; font-weight:bold; }
.subclassification-ad-feed h4 { text-align:left; color:#fff; font-size:1.1em; text-transform:uppercase; margin:0 !important; }
.subclassification-ad-feed .entry { border-bottom:1px solid #E9E7DA; padding:5px; line-height:1.7em; }

div#content .subclassification-ad-feed .see-more a { color:#fff; text-decoration:none; }

.subclas-classifieds h3 { background-image:url(../img/subclassification_ads/index_logo_classifieds.gif); }
div#content .subclas-classifieds .see-more, div#content .subclas-classifieds h4 { background:#990033; }
div#content .subclas-classifieds .price a { color:#990033; }

.subclas-properties h3 { background-image:url(../img/subclassification_ads/index_logo_properties.gif); }
div#content .subclas-properties .see-more, div#content .subclas-properties h4 { background:#009999; }
div#content .subclas-properties .price a { color:#009999; }

.subclas-jobs h3 { background-image:url(../img/subclassification_ads/index_logo_jobs.gif); }
div#content .subclas-jobs .see-more, div#content .subclas-jobs h4 { background:#FF6600; }
div#content .subclas-jobs .price a { color:#FF6600; }

.subclas-wheels h3 { background-image:url(../img/subclassification_ads/index_logo_wheels.gif); }
div#content .subclas-wheels .see-more, div#content .subclas-wheels h4 { background:#005CAC; }
div#content .subclas-wheels .price a { color:#005CAC; }
/*END SUBCLASSIFCATION AD FEED*/